Subject: G94, AIM problem

From: German Sastre Navarro <[email-masked]>
Date: Thu, 2 Jul 1998 09:55:21 -0400 (EDT)

hi,

  I'm trying to get a charge analysis based on the Bader's AIM approach
  and I'm getting the following error message in GAUSSIAN94 which
  I put below together with the input card and relevant parameters
  of the calculation.

  # b3lyp 6-31g** scf=(restart) aim density=current
  ...
  ...
  ...
  MxBpIt=10, SBpMax= 2.0, NGrd=20, LookUp=100, NTrig=20, GueDis=0.1E-05,
  HowFar= 5.0, PraInf=20.0, RScale= 2.0, NInCho= 7, RtFSec=20.0,
  TolerR=0.1E-09, NInGrd=20, EpsInt=0.20E-03, EpsSfF= 6.0, NStRK=20,
  MItLoc=6, ITlLoc= 9, IDcInt=10, IPrLoc=0.
  ...
  ...
  ...
  ...
  12 attractors -  11 bond point(s) +   0 ring point(s) -   0 cage point(s) = 1

  TOO MANY INTERVAL SUBDIVISIONS
  Error termination via Lnk1e in /progs/g94/l609.exe.
  Job cpu time:  0 days  0 hours 50 minutes 46.6 seconds.
  File lengths (MBytes):  RWF=   70 Int=    0 D2E=    0 Chk=    2 Scr=    1

  Any suggestion how to circumvent this problem?

  Cheers
  German
                                              \|/
                                             (o o)
------------------------------------------oOO-(_)-OOo-----------------------
 German Sastre                       URL: http://www.ri.ac.uk/DFRL/G.Sastre
 Instituto de Tecnologia Quimica                 e-mail: [email-masked]
 Universidad Politecnica de Valencia               Phone: +34 (9)6-387-7803
 Av. Los Naranjos s/n. 46022 Valencia (Spain)      Fax:   +34 (9)6-387-7809
----------------------------------------------------------------------------
                                            oo0 0oo